<?php
if (!isset($_SESSION['ID'])) {
} else {
$link = "../view.php?obj=" . $_POST['ID'];
?>
<h1>Anzeige im Popupfenster...</h1>
<p>Falls sich kein Popupfenster öffnet, deaktivieren Sie Ihren Popup-Blocker für diese Domain.</p>
<script type="text/javascript">
  MeinFenster = window.open("<?php echo $link; ?>", "Zweitfenster", "width=800,height=600,scrollbars=yes");
  MeinFenster.focus();
</script>
<?php
	if ( $_SESSION['IsAdmin'] )
		{
			$sql	= "SELECT * FROM objekte WHERE ID = '" . $_POST['ID'] . "' LIMIT 1;";
			$result	= $db->query ( $sql );
			$nt		= $result->fetch_assoc ();
?>
<form action="index.php?section=objekte&t=<?php echo $_GET['t']; ?>" method="post">
	<fieldset>
		<legend>bestehendes Objekt ...</legend>
		<input type="hidden" name="ID" value="<?php echo $nt['ID']; ?>" />
		<br />
		<input type="submit" name="formaction" value="De- / Aktivieren" />
	</fieldset>
</form>
<?php
		}
}

?>
